include ../../../components/title-section/title-section

// economic screen
section#calculator.calculator
  .container.calculator__container
    +titleSection("Калькулятор экономических показателей", "Расчет", "title-section--centered")
    .row.calculator__row
      .col-md-6.calculator__column(data-aos="fade-up")
        .calculator__block
          .calculator__range.range-slider
            .range-slider__title Количество учеников
            input(id="range-quantity" type="text" class="range-slider__input js-range-slider" data-min="50" data-max="250" data-step="10" data-from="200")
          .calculator__range.range-slider
            .range-slider__title
              | Стоимость абонемента
              |
              span (стандарт 4 000 руб.)
            input(id="range-cost" type="text" class="range-slider__input js-range-slider" data-min="3500" data-max="6500" data-step="100" data-from="4500")
      .col-md-6.calculator__column(data-aos="fade-up")
        .calculator__block.calculator__block--result
          .calculator__content.calculator-result
            .calculator-result__title Чистая прибыль за месяц:
            .calculator-result__value
              | ≈
              |
              span.calculator-result__num.js-calc-sum 0
              |
              |руб
              span.calculator-result__month /месяц
            .calculator-result__label * Данные основаны на реальных отчетах действующих франчайзи.
            a(href= LINKS.formOrder, class=" button button--small calculator-result__button link-scroll" title="Получить  консультацию")
              span.button__text Получить  консультацию
